@media all and (min-width: 992px) {
  .navbar .dropdown-menu-end { right: 0; left: auto; }
  .navbar .nav-item .dropdown-menu { display: block; opacity: 0; visibility: hidden; transition: .4s ease-in; margin-top: 0; }
  .navbar .nav-item:hover .dropdown-menu { transition: .3s ease-out; opacity: 1; visibility: visible; top: 100%; transform: rotateX(0deg); }
  .navbar .dropdown-menu.fade-down { top: 80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
  .navbar .dropdown-menu.fade-up { top: 70%; }
}

body {
	font-family: 'Poppins', sans-serif;
}

.scrolled-down{
  transform:translateY(-100%); transition: all 0.3s ease-in-out;
}
.scrolled-up{
  transform:translateY(0); transition: all 0.3s ease-in-out;
}
.navbar {
	position: fixed;
    width: 100%;
	z-index: 10;
	margin-top: -65px
}

.nav-item {
	padding: 0 25px;
	text-transform: uppercase;
	font-size: 14px;
    font-weight: 500;
	font-family: 'Poppins', sans-serif;
}
.dropdown-item {
	text-transform: none;
	font-size: 14px;
	color: #ffffff;
	border-bottom: solid 1px #4C4C4C; 
}
.dropdown-item.last{
	border-bottom:solid 1px #06203D ; 
}
.dropdown-menu {
	border-radius: 2px;
	background-color: #06203D;
	border: none;
}
.hero-container {
	height: 80vh;
	position: relative;
	display: flex;
	align-items: center;
	background-image: url("../images/cover1.jpg");
	background-position: center;
	background-size: cover;
}
.hero-container .container {
	height: 100%;
    display: flex;
    align-items: center;
}
.hero-content img {
	max-width: 230px;
}
.hero-content h1 {
	color: #ffffff;
	font-size: 60px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 20px
}

.nosotros-cont {
	background-color: #0A203F;
	padding: 80px 0;
	color: #ffffff;
}

.nosotros-cont.white {
	background-color: #f2f2f2;
	padding: 80px 0;
	color: #0A203F;
}
.header-size {
	font-size: 40px;
}
.nosotros-cont p {
	line-height: 30px;
	margin-top: 30px;
}
.nosotros-cont h2, .nosotros-cont p {
	max-width: 450px;
	margin: auto
}

.nosotros-cont .col-md-8 {
	padding: 0 100px;
}

.catalogo-cont a {
	text-decoration: none;	
}
.catalogo-cont {
	background-color: #f2f2f2;
	padding: 80px 0;
}
.catalogo-info-container {
	background-color: #06203D;
	color: #ffffff;
	padding: 10px 15px;
	margin: -20px 20px 0 20px;
	position: relative;
	z-index: 10
}
.catalogo-info-container p {
	font-size: 12px;
	margin-bottom: 10px
}

.galeria-cont {
	background-color: #000000;
	padding: 80px 0;color: #ffffff;
	background-image: url("../images/gallery-gavillero.jpg");
	background-position: left;
	background-size: contain;
	background-repeat: no-repeat;
}
.btn-gallery {
	background-color: rgba(0,0,0,.8);
	border-radius: 0;
	border: solid 1px #b2b2b2;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 7px 30px;
}
.btn-close {
	position: absolute;
	top: -25px;
	right: -25px;
}

.social-cont {
	padding: 40px 0 80px 0;
	background-image: url("../images/gavillero-footer2.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}
.social-container{
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 300;
}
.social-container a {
	background-color: #000000;
    color: #fff;
    padding: 4px 18px;
	transition: .2s ease-out;
}
.social-container a:hover {
	color: #0d6efd;
	transition: .2s ease-in;
}

.footer-cont {
	padding: 40px 0;
	background-color: #06203D;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
}
.footer-cont img {
	max-width: 150px;
	padding: 0;
	margin: auto;
}



.navbar-dark .nav-link {
	color: #ffffff !important;
}
.bg-body-tertiary.navbar-dark {
	background-color: rgba(0,0,0,0.6) !important;
} 
.cover-top {
	background-image: url("../images/cover-caballo-gavillero.jpg");
	background-size: cover;
	background-position: center;
	height: 350px;
	align-items: center;
    display: flex;
}


.caballo-cont {
	padding: 80px 0;
}
.catalogo-cont.interior {
	background-color: #101931;
}
.catalogo-cont.interior .catalogo-info-container {
	background-color: #f2f2f2;
	color: #333333;
}
.catalogo-cont.interior .catalogo-info-container h5 {
	font-size:16px;
}
.caballos-cat-int .col-12 {
	margin-top:40px
}


/* Small devices (landscape phones, 576px and down) /*/
@media (max-width: 576px) { 
	.footer-cont img {
	padding: 30px 0;
}
}

/*/ Medium devices (tablets, 768px and down)/*/
@media (max-width: 768px) { 
.nosotros-cont {
	padding: 40px 20px;
}
}

/*/ Large devices (desktops, 992px and down)/*/
@media (max-width: 992px) { 
.nosotros-cont .col-md-8, .nosotros-cont .col-md-4 {
	padding: 0;
}
	.nosotros-cont h2, .nosotros-cont p {
	max-width: none;
}
}

/*/ X-Large devices (large desktops, 1200px and up)/*/
@media (min-width: 1200px) { ... }

/*/ XX-Large devices (larger desktops, 1400px and up)/*/
@media (min-width: 1400px) { ... }
